How to upgrade to HackMii Installer v0.5?

Discussion in 'Wii Game Ripping, Custom Mods' started by gizbug, Oct 5, 2009.

  1. 269
    0
    0
    gizbug

    gizbug New Member Loyal Member

    Joined:
    Jun 28, 2007
    Running an older version. Do I just take the SD card out of my wii,copy the new files over to it, put it back in the wii and install?
     
  2. 6,303
    399
    83
    tech3475

    tech3475 Likes to Post Loyal Member

    Joined:
    Jul 2, 2007
    yes. of course rename if necessary i.e. boot.dol or elf
     
  3. 3
    0
    0
    alaricmucino

    alaricmucino New Member Loyal Member

    Joined:
    Feb 21, 2009
    hackmii v0.5 wont load

    Ive been trying to install hackmii v0.5 but it says it can load it say " there is no known vulnerable IOS installed on this Wii." what does that mean and why wont it let me install it? I already have HBC 1.0.3 and and bootmii v0.3. I want to install updater 4.2
     
  4. 420
    0
    0
    VagrantWalker

    VagrantWalker New Member Loyal Member

    Joined:
    Oct 3, 2007
    Sounds to me like you installed cIOSCORP, although I could be wrong. HackMii refuse to run off fakesigned IOS...
     
  5. 3
    0
    0
    alaricmucino

    alaricmucino New Member Loyal Member

    Joined:
    Feb 21, 2009
    Yes I have. So is it safe to just install updater 4.2 without installing hackmii v0.5 or do i need to uninstall cIOScorp first. If so how do i do that?
     
  6. 420
    0
    0
    VagrantWalker

    VagrantWalker New Member Loyal Member

    Joined:
    Oct 3, 2007
    Why do you want to run 4.2 Updater? 4.2 update does noting but change a number on your System Menu...
     
  7. 6,303
    399
    83
    tech3475

    tech3475 Likes to Post Loyal Member

    Joined:
    Jul 2, 2007
    and installing hackmii and CIOS.
     

Share This Page